cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
867
Views
0
Helpful
1
Replies
kardos420
Beginner

CUBE (SIP trunking) on 3725

Is CUBE supported on the 3725 platforma and if so, what part numbers are required to upgrade the router to support it?  Parts like CUBE licensing, PVDM's and needed DRAM/Flash.

1 REPLY 1
David Smith
Beginner

Yup, CUBE is supported on the 3725 platform, see below:

http://www.cisco.com/en/US/customer/docs/ios/voice/cube/configuration/guide/vb-gw-overview_ps5640_TSD_Products_Configuration_Guide_Chapter.html

You'd need to load the "adventerprisek9_ivs-mz" or "ipvoice_ivs-mz" feature set, per the above doc, for CUBE functionality.  The IOS for 3725 is limited, latest is 12.4(15)T14. 12.4(24)T and 15X images are not available for this platform, so only basic CUBE features and supplementary services are available on the 3725...you wouldn't have access to the more recent/advanced CUBE features and supplementary services.

No licenses are needed, only the "voice service voip" configs such as:

voice service voip
allow-connections h323 to h323
allow-connections h323 to sip
allow-connections sip to h323
allow-connections sip to sip

This enables IP-IP GW/CUBE functionality.

No, PVDM's aren't needed, not unless you plan on configuring locally registered transcoding/MTP.  But not needed for basic CUBE functionality.

The DRAM and flash requirements, as well as IOS feature sets are listed below:

INT VOICE/VIDEO, IPIP GW, TDMIP GW
c3725-ipvoice_ivs-mz.124-15.T14.bin
Release Date: 20/AUG/2010
Size: 33581.43 KB (34387384 bytes)
Minimum Memory: DRAM:256MB   Flash:64MB

INT VOICE/VIDEO, IPIPGW, TDMIP GW AES
c3725-adventerprisek9_ivs-mz.124-15.T14.bin
Release Date: 20/AUG/2010
Size: 45752.79 KB (46850852 bytes)
Minimum Memory: DRAM:256MB   Flash:64MB

Basic CUBE configuration guide:

http://www.cisco.com/en/US/docs/ios/voice/cube/configuration/guide/vb-gw-config.html

Hope that helps

Content for Community-Ad

Spotlight Awards 2021